﻿
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

html {
    width: 100% !important;
    min-height: 100% !important;
    height: auto !important;
    height: 100%;
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
}

body {
    height: 100%;
    min-height: 100%;
    margin: 0;
    font-family: 'Lato', sans-serif;
    color: #57585a;
    padding: 0;
}

img {
    max-width: 100%;
    width: 100%;
    height: auto;
}

ol, ul {
    list-style: none;
    padding: 0;
}

li {
    list-style: none;
}



/*  main css for page begins  *****************************************/

.pagecontentwrapper {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1400px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

.sectionwrapper {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1400px !important;
    margin: 0 auto !important;
    padding: 0 !important;
}

.container100 {
    display: flex;
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    padding: 0;
    gap: 20px;
}

.module100 {
    position: relative;
    flex: 1 1 100%;
    margin: 0 auto;
    padding: 50px;
    width: 100%;
    max-width: 100%;
}

.module50 {
    position: relative;
    flex: 1 1 50%;
    margin: 0;
    padding: 50px;
    border: 0;
}



h2 {
    color: #57585a;
    line-height: 105% !important;
    letter-spacing: -0.015em !important;
    margin-bottom: 20px;
    font-family: Rooney-Regular !important;
    font-weight: 500 !important;
    font-size: 46px;
    border: 0;
}

h3.buttonstitle {
    color: rgba(87, 88, 90, 0.50) !important;
    line-height: 105% !important;
    letter-spacing: -0.015em !important;
    font-family: 'Lato', sans-serif !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    border: 0;
    display: block !important;
    margin: 25px 0 10px 0 !important;
    padding: 0 10px !important;
}

p {
    color: #57585a;
    line-height: 140%;
    letter-spacing: -0.015em !important;
    font-family: Rooney-Regular !important;
    font-size: 20px;
    font-weight: 400 !important;
    margin-bottom: 20px;
    border: 0;
}

    p a {
        color: #ea7f74 !important;
        font-weight: 500 !important;
        padding: 0 !important;
        margin: 0 !important;
        text-decoration: underline !important;
        cursor: pointer;
        -webkit-transition: all 0.25s ease-in-out;
        -moz-transition: all 0.25s ease-in-out;
        transition: all 0.25s ease-in-out;
    }

        p a:hover {
            color: #7cd1b5 !important;
            text-decoration: underline !important;
            cursor: pointer;
            font-weight: 500 !important;
        }

strong {
    font-weight: 900 !important;
}

.white {
    color: #fff !important;
}



/* button over grow */
.grow {
    display: inline-block;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-property: -webkit-transform;
    transition-property: all;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

    .grow:hover {
        -webkit-transform: scale(1.02);
        -ms-transform: scale(1.02);
        transform: scale(1.02);
        box-shadow: -2px 2px 8px 2px rgba(0,0,0,0.25);
        -webkit-box-shadow: -2px 2px 8px 2px rgba(0,0,0,0.25);
        -moz-box-shadow: -2px 2px 8px 2px rgba(0,0,0,0.25);
    }



/* button over push */
@-webkit-keyframes push {
    50% {
        -webkit-transform: scale(0.98);
        transform: scale(0.98);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes push {
    50% {
        -webkit-transform: scale(0.98);
        -ms-transform: scale(0.98);
        transform: scale(0.98);
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.push {
    display: inline-block;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

    .push:hover {
        -webkit-animation-name: push;
        animation-name: push;
        -webkit-animation-duration: 0.4s;
        animation-duration: 0.4s;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
    }



/*  linksbtngroup begins  */
.buttongroupcontainer {
    border: 1px solid rgba(87, 88, 90, 0.40) !important;
    border-radius: 10px;
    width: 100%;
    max-width: 1400px !important;
    overflow: hidden;
    position: relative;
    margin: 0 auto 50px auto !important;
    padding: 0 25px !important;
}

.linksbtngroup {
    display: flex;
    position: relative;
    gap: 10px;
    width: 100%;
    margin: 0 auto 25px auto !important;
    padding: 0 !important;
}

.linksbtn {
    display: flex;
    align-items: center;
    justify-content: left;
    flex: 1 1 0%;
    border: none;
    border-radius: 10px;
    background: #ddd;
    padding: 20px 30px;
    margin: 0;
    text-align: left;
    line-height: 130% !important;
    color: #fff;
    font-size: 18px;
    font-family: Lato !important;
    font-weight: 700 !important;
    transition: all 0.2s ease-in-out;
    text-decoration: none !important;
}

.noncpcablinksbtn {
    background: #7cd1b5 url(https://content.cpcab.co.uk/www/images/root/supportingyou/circlearrow1.svg) no-repeat center right 15px !important;
    -webkit-background-size: 40px 40px !important;
    -moz-background-size: 40px 40px !important;
    background-size: 40px 40px !important;
}

.cpcablinksbtn {
    background: #ea7f74 url(https://content.cpcab.co.uk/www/images/root/supportingyou/circlearrow1.svg) no-repeat center right 15px !important;
    -webkit-background-size: 40px 40px !important;
    -moz-background-size: 40px 40px !important;
    background-size: 40px 40px !important;
}

.placementslinksbtn {
    background: #95add2 url(https://content.cpcab.co.uk/www/images/root/supportingyou/circlearrow1.svg) no-repeat center right 15px !important;
    -webkit-background-size: 40px 40px !important;
    -moz-background-size: 40px 40px !important;
    background-size: 40px 40px !important;
}

.linkbtntext {
    display: block !important;
    padding: 0 !important;
    max-width: 75% !important;
    color: #fff !important;
    margin: 0 !important;
    font-family: Lato !important;
    font-weight: 700 !important;
}

.linkbtnsmalltext {
    font-size: 80% !important;
    display: block !important;
    padding: 0 !important;
    max-width: 75% !important;
    color: #fff !important;
    margin: 0 !important;
    font-family: Lato !important;
    font-weight: 700 !important;
}
/*  linksbtngroup ends  */




.jobadtextlinks {
    color: #57585a;
    line-height: 140%;
    letter-spacing: -0.015em !important;
    font-family: Rooney-Regular !important;
    font-size: 20px;
    font-weight: 500 !important;
    margin: 0 auto 50px auto !important;
    display: block !important;
    width: 1200px !important;
    max-width: 75% !important;
    text-align: center !important;
    position: relative;
}





/*  details/summary styling begins  */
summary {
}

details[open] summary ~ * {
    animation: fade 0.75s ease-in-out;
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*  custom details/summary classes  */
.revealContainer { /*  details  */
}

.revealLink { /*  summary  */
    cursor: pointer !important;
    margin: 0 auto 20px auto;
    display: inline-block;
    padding: 10px;
    font-family: 'Lato', sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    position: relative;
    border: 0;
    border-radius: 5px;
    background: #fff;
    color: #57585a;
}
/*  details/summary styling ends  */




.jobmoduletitle {
    color: #ffffff !important;
    display: block;
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    line-height: 110%;
    letter-spacing: -0.015em !important;
    font-family: Rooney-Regular !important;
    font-weight: 700 !important;
    font-size: 36px !important;
}

/*  cpcab title section begins  */
.cpcab-titlesection {
    background: #ea7f74 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg1.png) no-repeat center right;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
    border-radius: 10px;
    min-height: 340px !important;
    margin: 0 auto 50px auto !important;
    z-index: 2;
}
/*  cpcab title section ends  */


/*  non-cpcab title section begins  */
.non-cpcab-titlesection {
    background: #7cd1b5 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg2.png) no-repeat center right;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
    border-radius: 10px;
    min-height: 340px !important;
    margin: 0 auto 50px auto !important;
    z-index: 2;
}
/*  non-cpcab title section ends  */


/*  placements title section begins  */
.placements-titlesection {
    background: #95add2 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg3.png) no-repeat center right;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
    border-radius: 10px;
    min-height: 340px !important;
    margin: 0 auto 50px auto !important;
    z-index: 2;
}
/*  placements title section ends  */

.boxdownarrow {
    display: block;
    position: absolute;
    width: 54px !important;
    height: 26px !important;
    left: 50px;
    bottom: -26px;
    z-index: 1;
}




/*  job sections begin  ********************************************/
.cpcab-jobsection, .non-cpcab-jobsection, .placements-jobsection {
    background: #f2f2f2;
    border-radius: 10px;
    margin: 0 auto 25px auto !important;
    padding: 0 !important;
}

.jobsection-spacer {
    margin: 0 auto;
    position: relative;
    display: block;
    width: 100%;
    max-width: 1400px !important;
    height: 25px;
    border: 0;
}

h2.jobposttitlered, h2.jobposttitlegreen, h2.jobposttitleblue {
    color: #ffffff !important;
    line-height: 105% !important;
    letter-spacing: -0.015em !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 15px 50px 20px 50px !important;
    font-family: Rooney-Regular !important;
    font-weight: 500 !important;
    font-size: 36px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}


.jobposttitlered {
    background: #ea7f74 !important;
}

.jobposttitlegreen {
    background: #7cd1b5 !important;
}

.jobposttitleblue {
    background: #95add2 !important;
}

.jobpostinner {
    padding: 50px;
}

/*  jobsections lists end  */
ul.cpcab-jobsectionlist, ul.non-cpcab-jobsectionlist {
    list-style: none;
    margin: 0 !important;
    padding: 20px 30px 10px 30px;
    display: block !important;
    max-width: 100%;
}

.cpcab-jobsectionlist li, .non-cpcab-jobsectionlist li {
    font-family: Rooney-Regular !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 120% !important;
    letter-spacing: -0.018em !important;
    color: #57585a !important;
    text-indent: 0;
    margin: 0 0 .7em 0;
    padding: 0;
    list-style-type: none;
    padding: 0 0 0 20px;
}

.cpcab-jobsectionlist li {
    background: url(https://content.cpcab.co.uk/www/images/root/supportingyou/listbulletred.svg) no-repeat top 8px left;
    -webkit-background-size: 9px 9px;
    -moz-background-size: 9px 9px;
    background-size: 9px 9px;
}

.non-cpcab-jobsectionlist li {
    background: url(https://content.cpcab.co.uk/www/images/root/supportingyou/listbulletgreen.svg) no-repeat top 8px left;
    -webkit-background-size: 9px 9px;
    -moz-background-size: 9px 9px;
    background-size: 9px 9px;
}

    .cpcab-jobsectionlist li a, .non-cpcab-jobsectionlist li a {
        color: #ea7f74 !important;
        font-family: Rooney-Regular !important;
        padding: 0 !important;
        margin: 0 !important;
        text-decoration: underline !important;
        cursor: pointer;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        display: inline-block;
    }

        .cpcab-jobsectionlist li a:hover, .non-cpcab-jobsectionlist li a:hover {
            color: #7cd1b5 !important;
            text-decoration: underline !important;
            cursor: pointer;
        }
/*  jobsections lists end  */

/*  job sections end  ********************************************/




/*  promo message section begins  */
.promomessagesection {
    background: rgba(243, 180, 127, 0.8);
    border-radius: 10px;
    margin: 0 auto 50px auto !important;
    position: relative;
}

.asteriskred {
    width: 66px !important;
    height: 66px !important;
}

.offsetListItem {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: relative;
    align-items: top;
    -webkit-align-items: top;
    -ms-align-items: top;
    max-width: 100%;
}

.offsetListItem__icon {
    width: 66px !important;
    height: 66px !important;
    min-width: 66px !important;
    min-height: 66px !important;
    padding: 0;
    margin: 0 10px 0 0;
    border: 0;
}

.offsetListItem__description {
    display: block;
    position: relative;
    padding: 4px 50px 0 0;
    color: #57585a;
    line-height: 140%;
    letter-spacing: -0.015em !important;
    font-family: Rooney-Regular !important;
    font-size: 20px;
    font-weight: 400 !important;
    margin-bottom: 20px;
    border: 0;
    font-weight: 400 !important;
}

    .offsetListItem__description a {
        color: #ea7f74 !important;
        font-family: Rooney-Regular !important;
        text-decoration: underline !important;
        cursor: pointer;
        -webkit-transition: all 0.35s ease-in-out;
        -moz-transition: all 0.35s ease-in-out;
        transition: all 0.35s ease-in-out;
        display: inline-block;
    }

        .offsetListItem__description a:hover {
            color: #7cd1b5 !important;
            text-decoration: underline !important;
            cursor: pointer;
        }

    .offsetListItem__description a {
        color: #ea7f74 !important;
    }

        .offsetListItem__description a:hover {
            color: #ffffff !important;
        }
/*  promo message section ends  */


.toplink {
    background: #ea7f74 url(https://content.cpcab.co.uk/www/images/root/supportingyou/toparrow.svg) no-repeat bottom 10px center;
    -webkit-background-size: 30px 44px;
    -moz-background-size: 30px 44px;
    background-size: 30px 44px;
    border-left: 5px solid #fff;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    display: block;
    padding: 0;
    position: absolute;
    top: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    height: 100% !important;
    width: 50px !important;
    z-index: 2;
}



/*  media queries begin  */
@media only screen and (max-width : 980px) {

    .sectionwrapper {
        margin: 0 auto 20px auto;
        border-radius: 0 !important;
    }

    .container100 {
        display: flex;
        flex-direction: column;
    }

    .module50, .module100 {
        padding: 50px;
    }



    .buttongroupcontainer {
        border-radius: 0 !important;
        border: 0 !important;
    }

    .jobadtextlinks {
        margin: 0 auto 70px auto !important;
    }




    .cpcab-titlesection {
        background: #766798 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg1B.png) no-repeat center bottom;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }

    .non-cpcab-titlesection {
        background: #7cd1b5 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg2B.png) no-repeat center right;
        -webkit-background-size: auto 100%;
        -moz-background-size: auto 100%;
        background-size: auto 100%;
    }

    .placements-titlesection {
        background: #95add2 url(https://content.cpcab.co.uk/www/images/root/supportingyou/titlesectionbg3B.png) no-repeat center right;
        -webkit-background-size: auto 100%;
        -moz-background-size: auto 100%;
        background-size: auto 100%;
    }

    .titlesectionmodright {
        display: none !important;
    }

    .cpcab-jobsection, .non-cpcab-jobsection {
        border-radius: 0 !important;
    }

    h2.jobposttitlered, h2.jobposttitlegreen, h2.jobposttitleblue {
        -webkit-border-top-right-radius: 0;
        -webkit-border-top-left-radius: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-topleft: 0;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
    }

    .promomessagesection {
        border-radius: 0 !important;
    }

    .toplink {
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        -moz-border-radius-topright: 0;
        -moz-border-radius-bottomright: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
}


@media only screen and (max-width : 768px) {

    h2 {
        font-size: 36px !important;
    }

    h3 {
        font-size: 26px !important;
    }

    p {
        font-size: 18px !important;
    }

    .linksbtngroup {
        flex-direction: column;
    }


    .cpcab-jobsectionlist li, .non-cpcab-jobsectionlist li, .placements-jobsectionlist li {
        font-size: 18px !important;
    }

    .cpcab-jobsectionlist li {
        background: url(https://content.cpcab.co.uk/www/images/root/supportingyou/listbulletred.svg) no-repeat top 6px left;
        -webkit-background-size: 9px 9px;
        -moz-background-size: 9px 9px;
        background-size: 9px 9px;
    }

    .non-cpcab-jobsectionlist li {
        background: url(https://content.cpcab.co.uk/www/images/root/supportingyou/listbulletgreen.svg) no-repeat top 6px left;
        -webkit-background-size: 9px 9px;
        -moz-background-size: 9px 9px;
        background-size: 9px 9px;
    }

    .placements-jobsectionlist li {
        background: url(https://content.cpcab.co.uk/www/images/root/supportingyou/listbulletblue.svg) no-repeat top 6px left;
        -webkit-background-size: 9px 9px;
        -moz-background-size: 9px 9px;
        background-size: 9px 9px;
    }

    .promomessagesection {
        padding: 0 !important
    }

    .offsetListItem__icon {
        width: 50px !important;
        height: 50px !important;
        min-width: 50px !important;
        min-height: 50px !important;
    }

    .offsetListItem__description {
        font-size: 16px;
        padding-top: 8px;
    }
}


@media only screen and (max-width : 480px) {

    .module50, .module100 {
        padding: 50px 30px;
    }

    h2.jobposttitlered, h2.jobposttitlegreen, h2.jobposttitleblue {
        padding: 15px 30px 20px 30px !important;
        font-size: 26px !important;
    }

    .jobpostinner {
        padding: 30px;
    }
}


.postanchor {
    display: block;
    position: relative;
    height: 1px;
    width: 100%;
    text-decoration: none !important;
}


/*  fixing missing css for header and footer icons  */
#top-box .header-social-icons-container img {
    margin: 3px 2px 2px 2px;
    padding: 0;
    height: 29px !important;
    width: 29px !important;
}

.cyber-essentials img {
    max-width: 62px !important;
    height: auto !important;
}

img.social-icon {
    max-width: 48px !important;
}
